* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;

}


h1{
      font-family: "Are You Serious", cursive;
      color:rgb(255, 255, 255);
      font-weight:500;
      font-size:100px;
   }
   
header {
background-color: black;
padding: 200px 100px;
background-image: url(../images/hero_image.jpg);
background-size: cover;
}


header a {
background-color: #962C19;
padding: 15px;
border-radius: 10px;
color: white;
font-weight: 400;
font-size: 20px;
text-transform: uppercase;
text-decoration: none;

}

header{

  background-image: url(Images/hdr\ 3\ 1.jpg);
  /*background-size: 100% auto;*/
  background-size:cover;
  padding:50px, 100px, 120px, 100px;
background-repeat: no-repeat;
 }



 h2{
    
  font-family: "Chilanka", cursive;
  font-weight: 400;
  font-style: normal;
  font-size:55px;
  color:rgb(255, 255, 255);
  padding-bottom:20px;
  
}



h3{
    font-family: "Chilanka", cursive;
  font-weight: 400;
  font-style: normal;
  font-size:31px;
  
 }

 
 


h4{
font-family: "Chilanka", cursive;
  font-weight: 400;
  font-style: normal;
  font-size: 36px;
  color:rgb(255, 255, 255);
  margin-bottom:40px;

}

 body{
     font-family: "Laila", serif;
  font-weight: 400;
  font-style: normal;
  font-size:18px;
 }



#meetyourfarmer{
background-image: url(Images/JuanBkg-img.png);
padding: 100px 50px 100px 50px;
background-size: cover;
justify-content: center;
border-top: 3px solid white;
border-bottom: 3px solid white;
display: flex;
flex-wrap: wrap;
justify-content: center;
}
.farmtext
{
width: 600px;
min-width:350px;
color:white;
}

.juan
{
margin-right: 20px;
}

#meetyourfarmer p {
line-height: 24px;
color:white;
width:600px;
}

#prideproducts{
    background-image: url(Images/ProductBkg-img.jpg);
background-size: cover;
text-align: center;
padding-top: 150px;
padding-bottom: 90px;
}


#twentyweeks{

background-image: url(Images/orange20weeks.png);
background-size: cover;
text-align: center;
padding-top: 150px;
padding-bottom: 90px;
}
#twentyweeks a {

background-color: #506D33;
font-weight: 400;
color: rgb(255, 255, 255);
font-size: 20px;
text-transform: uppercase;
border-radius: 10px;
padding: 10px 15px 10px 15px;
text-decoration:none;

}


#weeks{
     background-image: url(Images/Boxes-bkg.jpg);
background-size: cover;
text-align: center;
padding-top: 150px;
padding-bottom: 90px;
}
#weeks div {
display: flex;
justify-content: space-evenly;
flex-wrap: wrap;
}



#weeks h2{
color: #244304;
}
#weeks p {
font-size: 24px;
line-height: 35px;
padding:30px;
}
#weeks article {
width: 250px;
margin: 10px;
text-align: center;
padding: 20px;
margin-top: 30px;
}
#weeks h3 {
  color: #244304;
  margin: 13px 0;
  font-size: 35px;
}
#weeks li {
list-style-type: none;
}


body {
 background-color: blanchedalmond;   
}

footer {
background-color: #2e2616;
padding: 15px 50px 5px 50px;
color: white;
   display: flex;
   justify-content: space-between;
   align-items: center;
   flex-wrap: wrap-reverse;
}

footer a {
color: white;
text-decoration: none;

}

footer a:hover {
color: #ffffff;
}


footer div a {
color: #ffffff;
font-size: 30px;
padding-right: 5px;
padding-top: 10px;

}
footer div a:hover {
       color: rgb(245, 229, 188);
}
nav {
background-color: rgb(75, 93, 40);
position: fixed;
padding: 10px 100px;
width: 100%;
z-index:10;
display: flex;
justify-content: space-between;
align-content: flex-start;
align-items: center;
 

}

nav a {
color: rgb(255, 255, 255);
font-size: 24px;
text-decoration: none;
}

nav a:hover{
color: #f7e9cc;
}

nav .links a {
font-size: 20px;
text-transform: uppercase;
text-align: left;
padding-right: 20px;
}